Support » Plugin: Easy Plugin for AdSense » [Plugin: Easy AdSense Lite] "Feed Type Not Supported" Error

  • I opted for Easy-Adsense-Pro for my blog iPentimento recently. After installing it, I noticed an iPentimento widget on my companion blog was showing an error message as above in this topic subject line. I checked Feed Validator and it says the feed does not validate. Here are the results it gives me:

    Sorry

    This feed does not validate.

    line 3, column 0: Undefined root element: div [help]

    <div class=”ezAdsense adsense adsense-leadin” style=”text-align:center;margi …

    line 16, column 0: XML parsing error: <unknown>:16:0: junk after document element [help]

    <?xml version=”1.0″ encoding=”UTF-8″?>

    In addition, interoperability with the widest range of feed readers could be improved by implementing the following recommendation.

    “text/xml” media type is not specific enough [help]

    http://wordpress.org/extend/plugins/easy-adsense-lite/

Viewing 3 replies - 1 through 3 (of 3 total)
  • Could you enable the “Compatibility mode” in the pro section please? That may solve this issue.

    I checked the compatibility box, saved changes, cleared my cache, checked Feed Validator again and it still shows the same error message. Can you suggest anything else I can do? Thank you.

    I see that there was a minor sequencing error in applying the compatibility mode to some ad placement options.

    If you want to fix it yourself, please edit easy-adsense.php and move the four lines below around line number 686 up by 8 lines (to around 678).

    if ($ezAdOptions['compatMode']) {
            $leadin = killDivs($leadin) ;
            $leadout = killDivs($leadout) ;
          }

    I can send send you the fixed version, if you want. Please email me : myFirstName at myLastName dot Com. Or you could just reply to the email receipt you received after the purchase of the pro version.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Plugin: Easy AdSense Lite] "Feed Type Not Supported" Error’ is closed to new replies.